.nav, .nav * {
    font-size: 1.1rem;
}
.branch_cnt, .branch_cnt *, .branchs_item p,
.v3_top_img_text_in{
        font-size: 1.2rem;
}
.footer2_links a ,
.v3_top_img_text_btn{
    font-size:1.3rem;
}
.footer2_links a, .footer2_menu, .footer2_menu *,
.acini_form legend{
    font-size:1.6rem;
}
.contact_r, .contact_r *,
.slider_layer p, .section_fold p {
    font-size: 1.9rem;
}
.mag_item h3,
.section_products_under, .section_products_under * {
    font-size: 2.2rem;
}
.nl_layer_box h2{
    font-size:2.7rem;
}

.center_title h2, .section_gallery .center_title h2, #products0 .center_title h2 {
    font-size: 3.6rem;
}
.slider_layer h2, .section_fold h1 {
    font-size: 4.8rem;
}


.branch_cnt, .branch_cnt *, .branchs_item p,
.v3_top_img_text_in{
    line-height: 2rem;
}

.slider_layer p, .section_fold p {
    line-height: 2.7rem;
}
.branchs_item h3 ,
.section_under_fold, .section_under_fold * {
    line-height: 2.8rem;
}
.mag_item h3,
.section_products_under, .section_products_under * {
    line-height: 3.3rem;
}
.nl_layer_box h2
{
    line-height:4rem;
}
.center_title h2, .section_gallery .center_title h2, #products0 .center_title h2 {
    line-height: 4.5rem;
}
.slider_layer h2, .section_fold h1 {
    line-height: 7rem;
}



.section_under_fold {
    padding: 11.3rem 0 5.5rem;
}
.slider_under ,
.center_title,.branchs_item p,
#products0 .center_title {
    margin-bottom: 3rem;
}
#products .center_title{
    margin-bottom:4rem;
}
#products0 .section_products_under.center_title,
#products0 .owl-carousel-products {
    margin-bottom: 5.4rem;
}
.section_gallery {
    padding: 9.7rem 0 0;
}
.section_gallery {
    margin-bottom: 13.2rem;
}
.section_slider {
    margin-bottom: 14.4rem;
}
.shop_dark_btn {
    margin-bottom: 14rem;
}